@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.con_txt, .con_flow, .con_request, .con_thanks {
  max-width: 1260px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_txt, .con_flow, .con_request, .con_thanks {
    width: 95%;
  }
}

.con_txt:after, .con_flow:after, .con_flow ul:after, .con_request:after, .con_thanks:after {
  content: "";
  display: table;
  clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
.con_gnav .box_nav .gnav ul li.gnav_6 a:before {
  width: 100%;
  left: 0;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
  background: transparent url(../group/form/images/img_main.jpg) no-repeat center center;
  background-size: cover;
}

/* -----------------------------------------------------------
    con_txt
----------------------------------------------------------- */
.con_txt {
  margin-top: 6em;
  margin-bottom: 50px;
  padding: 1px;
  border: 1px solid #ccc;
  background: #fff;
  *zoom: 1;
}
.con_txt:after {
  content: "";
  display: table;
  clear: both;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_txt {
    margin-top: 4em;
  }
}
@media only screen and (max-width: 767px) {
  .con_txt {
    margin-top: 3em;
  }
}
.con_txt .box_txt {
  padding: 2% 3%;
  background: #f4f1f1;
  float: left;
  width: 50%;
}
.con_txt .box_txt li {
  list-style-type: disc;
  line-height: 2.0em;
  font-size: .9em;
}
@media only screen and (max-width: 767px) {
  .con_txt .box_txt li {
    margin-left: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_txt .box_txt {
    padding: 1em;
    width: 100%;
  }
}
.con_txt .box_txt span {
  color: #cc0000;
  padding-right: 0.3em;
}
.con_txt .box_contact {
  float: left;
  width: 50%;
  padding: 2% 2% 0.5%;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .con_txt .box_contact {
    width: 100%;
    padding-top: 2%;
  }
}
.con_txt .box_contact .title_tel {
  padding-bottom: 10px;
  text-align: center;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 113%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_txt .box_contact .title_tel {
    font-size: 94%;
  }
}
@media only screen and (max-width: 1024px) {
  .con_txt .box_contact .title_tel span {
    display: none;
  }
}
.con_txt .box_contact dl {
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_txt .box_contact dl {
    margin-bottom: 12px;
  }
}
.con_txt .box_contact dl dt {
  font-size: 94%;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  color: #BD8C21;
}
.con_txt .box_contact dl dt span {
  font-size: 75%;
}
.con_txt .box_contact dl dd {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.con_txt .box_contact dl dd p.txt_tel {
  margin-right: 15px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-size: 188%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_txt .box_contact dl dd p.txt_tel {
    font-size: 175%;
  }
}
@media only screen and (max-width: 767px) {
  .con_txt .box_contact dl dd p.txt_tel {
    font-size: 125%;
  }
}
.con_txt .box_contact dl dd p.txt_tel i {
  font-size: 107%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_txt .box_contact dl dd p.txt_tel i {
    font-size: 1.2em;
  }
}
@media only screen and (max-width: 767px) {
  .con_txt .box_contact dl dd p.txt_tel i {
    font-size: 1.6em;
  }
}
.con_txt .box_contact dl dd p.txt_tel i a {
  text-decoration: none;
}

/* -----------------------------------------------------------
    .con_flow
----------------------------------------------------------- */
.con_flow {
  margin-bottom: 40px;
}
.con_flow ul li {
  width: 28%;
  float: left;
  margin-left: 8%;
  text-align: center;
  background: #e3e3e3;
  font-size: 100%;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-weight: normal;
  padding: 10px;
  color: #000;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li {
    font-size: 82%;
    padding: 10px 0;
    width: 30%;
    margin-left: 5%;
  }
}
.con_flow ul li:first-child {
  margin-left: 0;
}
.con_flow ul li.active {
  background: #C3A280;
  color: #fff;
}
.con_flow ul li:after {
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 100%;
  color: #e3e3e3;
  position: absolute;
  top: 50%;
  right: -16%;
  margin-top: -0.5em;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  .con_flow ul li:after {
    font-size: 75%;
    right: -12%;
  }
}
.con_flow ul li.last:after {
  display: none;
}

/* -----------------------------------------------------------
    con_request
----------------------------------------------------------- */
.con_request {
  margin-bottom: 3em;
  background: transparent url(../images/home/bg_plan.jpg);
  padding: 30px;
}
@media only screen and (max-width: 767px) {
  .con_request {
    padding: 30px 0;
  }
}
.con_request .plan_title {
  margin-bottom: 15px;
}
@media only screen and (max-width: 767px) {
  .con_request .plan_title {
    width: 95%;
    margin: 0 auto 8px;
  }
}
.con_request .plan_title h3 {
  font-size: 2em;
  font-weight: normal;
  position: relative;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
@media only screen and (max-width: 767px) {
  .con_request .plan_title h3 {
    font-size: 1.4em;
  }
}
.con_request .plan_title h3:before {
  content: '';
  position: absolute;
  top: 50%;
  left: -45px;
  height: 1px;
  width: 40px;
  background: #a31422;
}
@media only screen and (max-width: 767px) {
  .con_request .plan_title h3:before {
    left: -40px;
  }
}
.con_request .tbl_primary {
  width: 100%;
}
.con_request .tbl_primary tr {
  border: 1px solid #ddd;
  width: 100%;
}
.con_request .tbl_primary th, .con_request .tbl_primary td {
  padding: 0.8em 1.5em;
  border-bottom: 1px solid #ddd;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th, .con_request .tbl_primary td {
    padding: 0.8em 1em;
    width: 100%;
    display: block;
  }
}
.con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
  border: 1px solid #acacac;
  padding: 0.5em 1em;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
    width: 100%;
    padding: 0.5em 0.8em;
  }
}
.con_request .tbl_primary th {
  width: 25%;
  overflow: hidden;
  text-align: left;
  background: #eee;
  font-weight: normal;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th {
    width: 100%;
  }
}
.con_request .tbl_primary th span {
  float: right;
  color: #cc0000;
  padding-left: 0.5em;
}
.con_request .tbl_primary td {
  background: #fff;
}
.con_request .tbl_primary .plan select {
  width: 60%;
  background-size: 7%;
}
@media only screen and (max-width: 1024px) {
  .con_request .tbl_primary .plan select {
    width: 100%;
    background-size: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .plan select {
    background-size: 10%;
  }
}
.con_request .tbl_primary .day input {
  width: 25%;
  border: 0;
  background: url(../images/common/ic_calender.png) right center no-repeat;
  background-size: 12%;
  background-position: 95% 50%;
  border: 1px solid #acacac;
}
@media only screen and (max-width: 1024px) {
  .con_request .tbl_primary .day input {
    width: 160px;
    font-size: 75%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .day input {
    width: 100% !important;
    background-size: 8%;
  }
}
.con_request .tbl_primary .select select {
  width: 30%;
  background-size: 12%;
  margin-bottom: 5px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .select select {
    width: 20%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .select select {
    width: 100%;
  }
}
.con_request .tbl_primary .select p {
  font-size: .9em;
}
.con_request .tbl_primary .time select {
  width: 25%;
  background-size: 16%;
  margin-bottom: 5px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .time select {
    width: 50%;
    background-size: 11%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .time select {
    width: 100%;
    background-size: 6%;
  }
}
.con_request .tbl_primary .time p {
  font-size: .9em;
}
.con_request .tbl_primary .number input {
  width: 60%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .number input {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .number input {
    width: 100%;
    margin: 0.3em 0;
  }
}
.con_request .tbl_primary .name input {
  width: 40%;
  margin-right: 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .name input {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .name input {
    width: 100%;
    margin: 0.3em 0;
  }
}
.con_request .tbl_primary .company input {
  width: 50%;
  margin-bottom: 8px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .company input {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .company input {
    width: 100%;
  }
}
.con_request .tbl_primary .post input {
  width: 15%;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .post input {
    width: 30%;
  }
}
.con_request .tbl_primary .address input {
  width: 60%;
  margin-bottom: 8px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .address input {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .address input {
    width: 100%;
  }
}
.con_request .tbl_primary .tel input {
  width: 40%;
  margin-bottom: 5px;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .tel input {
    width: 100%;
  }
}
.con_request .tbl_primary .tel p {
  font-size: .9em;
}
.con_request .tbl_primary .email input {
  width: 50%;
  border: 1px solid #acacac;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .email input {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .email input {
    width: 100%;
  }
}
.con_request .tbl_primary .text textarea {
  width: 100%;
  height: 150px;
  border: 1px solid #acacac;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .text textarea {
    width: 100%;
  }
}
.con_request .tbl_primary .checkbox input {
  width: auto;
}
.con_request .box_btn01 {
  margin: 2em 0;
  text-align: center;
}
.con_request .box_btn01 input {
  text-decoration: none !important;
  text-align: center;
  position: relative;
  border: 1px solid #d0bea9;
  padding: 1em 0;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 100%;
  color: #fff;
}
.con_request .box_btn01.larg input {
  padding: 1em 0;
}
.con_request .box_btn02 {
  margin: 2em 0;
  text-align: center;
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 {
    display: block;
  }
}
.con_request .box_btn02 .btn {
  margin: 0 .5%;
}
.con_request .box_btn02 .btn input {
  text-decoration: none !important;
  border: 1px solid #d0bea9;
  padding: 1em 0;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 100%;
}
.con_request .box_btn02 .btn.larg input {
  padding: 1em 0;
}

.btn_brown_light {
  text-align: center;
}
.btn_brown_light input {
  width: 320px;
  background: #c1a37e;
  color: #fff;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .btn_brown_light input {
    width: 90%;
  }
}
.btn_brown_light input:hover {
  background: #fff;
  color: #c1a37e;
}

.btn_white input {
  width: 320px;
  cursor: pointer;
  background: #fff;
  color: #c1a37e;
}
@media only screen and (max-width: 767px) {
  .btn_white input {
    width: 90%;
    margin-bottom: 5px;
  }
}
.btn_white input:hover {
  background: #c1a37e;
  color: #fff;
}

/* -----------------------------------------------------------
    con_thanks
----------------------------------------------------------- */
.thanks_f {
  margin-top: 130px;
}
@media only screen and (max-width: 767px) {
  .thanks_f {
    margin-top: 60px;
  }
}

.con_thanks {
  text-align: center;
}
.con_thanks h3 {
  margin-top: 2em;
  font-weight: normal;
  font-size: 132%;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-weight: normal;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .con_thanks h3 {
    font-size: 119%;
  }
}
.con_thanks p {
  margin: 1em 0 2em;
  color: #fff;
}
.con_thanks .btn_white {
  text-align: center;
  display: inline-block;
}
.con_thanks .btn_white a {
  padding: 13px 0;
  width: 320px;
}
@media only screen and (max-width: 767px) {
  .con_thanks .btn_white a {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_thanks .btn_white {
    width: 100%;
  }
}

button,
input[type="text"],
input[type="submit"] {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input[type="checkbox"],
input[type="radio"] {
  margin-right: 5px;
  -webkit-appearance: normal;
  -moz-appearance: normal;
  appearance: normal;
}

button {
  border: none;
  cursor: pointer;
  background: none;
  padding: 0;
  margin: 0;
}

textarea,
input[type="text"] {
  padding: 5px;
  border: 1px solid #ccc;
}

select {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  border: 1px solid #ccc;
  padding-right: 25px !important;
  background: #fff url(../images/common/ic_arrow_down.jpg) right center no-repeat;
  background-size: 20%;
}
@media only screen and (max-width: 767px) {
  select {
    background-size: 10%;
  }
}

select::-ms-expand {
  display: none;
}

select {
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}

textarea {
  -webkit-appearance: none;
  border: 1px solid #ccc;
  background: #fff;
}

/* appearance設定ここまで
----------------------------------------------------------- */
